p.greenButton a {
	color: #FFF;
	font-weight: bold;
	height: 27px;
	padding-left: 2px;
	padding-right: 2px;
}

p.greenButton a {
	background-image: url(/images/background_tsi_new/login_button_background.png);
	float:right;
}
p.greenButton {
	overflow: hidden;
	line-height: 200%;
}
p.greenButton a {
	padding-right: 5px;
	padding-left: 5px;
	text-decoration: none;
}	

ul li.arrowList {
	background-repeat: no-repeat;
	background-position: 5px 3px;
	padding-left: 30px;
	margin-top: 7px;
	padding-bottom: 0;
}

.arrowList {

}

ul li.arrowList {
	background-image: url(/images/background_tsi_new/arrow_list_marker.gif);
}

table.purpleBox {
	background-color: #832E69;
	color: #FFF;
	font-size: 1.6em;
	padding: 20px;
}

table.purpleBox td, table.purpleBox th{
	padding-right: 0;
}

img.rightImage {
	margin-left: 10px;
}

img.leftImage {
	margin-right: 10px;
}

table.noParagraphsTable {
	font-size: 1.226em;
}

table.noParagraphsTable td,
table.noParagraphsTable th {	
	vertical-align: top;
}

.calloutBox {
  background-color: #7dc242;
  color: #000;
  float: right;
  width: 175px;
  margin-left: 10px;
}

.portrait {
  border-bottom: 10px solid #FFF;
  border-left: none;
  border-right: none;
  border-top: 10px solid #FFF;
  margin: 0 30px;
}

.portrait p {
  margin: 0 -20px;
  padding: 1em;
  background-color: #FFF;
  color: #000;
  font-style: italic;
  text-align: center;
}

.tdbpriceplandropdown, .tdbinstancedropdown
{
    width: 400px;
}